Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.uat.relesystest.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"79bff959-a32a-42df-a75a-a1aed9e72078","departmentId":"365c2fa4-bd6d-4d8e-a360-0bfa417cb37f","startTime":"2026-10-26T06:19:11.6109897+00:00","duration":"10.00:00:00"},{"userId":"269d71ba-017a-440f-adec-9bdc32f4b9fd","departmentId":"06949f53-6816-4e17-8c42-41a6b0d9fc8d","startTime":"2026-10-26T06:19:11.6109897+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string